/* CSS Home FON - Niemeyer */

/* Geral */

body {
	overflow:hidden;
}

#wrapper #container #header {
	height:155px;
}

#wrapper #container #center {
	width:940px;
	margin:0 auto;
}

#wrapper #footer {
	width:100%;
	height:250px;
	background:#000;
	opacity:0.5;
	filter:alpha(opacity=50); /* For IE8 and earlier */
}

/* Banner Background */

.bgstretcher-area { 
	text-align: left; 
}
.bgstretcher, .bgstretcher UL, .bgstretcher UL LI {
	position: absolute;
	top: 0;
	left: 0;
}
.bgstretcher UL, .bgstretcher UL LI {
	margin: 0;
	padding: 0;
	list-style: none;
}
.bgstretcher {
	background: black;
	overflow: hidden;
	width: 100%;
	position: fixed;
	z-index: 1;
	top: 0;
	left: 0;
}

/* Navegador */

#home .view-title-background .banner-nav-box {
	width:1400px;
	position:absolute;
	left:50%;
	margin:0 0 0 -966px;
}

#home .view-title-background .banner-nav-box #banner-title{
	width:1050px;
	height:22px;
	margin:2px 3px 0 0;
	background:url(../images/home/bgBannerTitle2.png) no-repeat right top;
	font-family:verdana;
	color:#fff;
	font-size:14px;
	float:left;
}

#home .view-title-background .banner-nav-box #banner-title div span.banner-title{
	padding:0 0 0 560px;
	font-size:12px;
	font-weight:bold;
}

#home .view-title-background .banner-nav-box #banner-title div span.banner-local{
	padding:0 10px 0 5px;
	font-size:12px;
}

#home .view-title-background .banner-nav-box #banner-title div span.banner-autor{
	padding:0 0 0 10px;
	font-size:11px;
	border-left:1px solid #fff;
}

#home .view-title-background .banner-nav-box #banner-title div{
	padding:2px 0 0 10px;
	width:1040px;
	height:20px;
}

#home .view-title-background .banner-nav-box #nav{
	width:345px;
	height:35px;
	background:url(../images/home/assinatura2.png) no-repeat right top;
	float:left;
}

#home .view-title-background .banner-nav-box #nav ul{
	margin:0;
	padding:2px 0 0 0;
}

#home .view-title-background .banner-nav-box #nav ul li{
	list-style:none;
	width:22px;
	height:22px;
	float:left;
	margin:0 3px 0 0;
}

#home .view-title-background .banner-nav-box #nav ul li a{
	display:block;
	width:16px;
	height:19px;
	padding:3px 0 0 6px;
	cursor:pointer;
	font-size:12px;
	font-weight:bold;
	background:#000;
	font-family:verdana;
	color:#e0011e;
}

#home .view-title-background .banner-nav-box #nav ul li.showPage a{
	background:#e0011e;
	color:#fff;
}

#link6 {
	display:none;
}

/* Menu */

#nice-menu-1 li ul li{
	border:0;
}

ul.nice-menu {
	position:absolute;
	left:50%;
	margin: 25px 0 0 -470px;
	background: url("../images/background/bgRestoMenuNew2.png") no-repeat scroll 67px 10px transparent;
}

ul.nice-menu a {
  background: url(../images/background/bgMenuItem2.png) no-repeat right bottom;
  color: #fff;
  display: block;
  font-family: trebuchet MS;
  font-size: 11px;
  font-weight: bold;
  height: 15px;
  padding: 6px 20px 4px;
  text-transform: uppercase;
  text-align: center;
  border:0;
}

ul.nice-menu a.logo
{
	background: url("../images/logo/logoNew.png") no-repeat scroll left top transparent;
	font-size: 0;
	height: 46px;
	padding: 0 0 0 0;
	margin:0 20px 0 0;
	width: 200px;
}

#nice-menu-1 li ul li a{
	background:url(../images/home/bgSubmenu.png) no-repeat left center;
	text-align:left;
	/*padding:5px 0 5px 18px;*/
	padding:14px 15px;
}

#nice-menu-1 li ul li a:hover{
	background:url(../images/home/bgSubmenuHover.png) no-repeat left center;
	color:#fff;
}

ul.nice-menu li.menu-549 ul {
    margin: 0 0 0 17px;
    width: 242px;
}

/* Apoio */

.clickApoio {
	color:#fff;
	font-family: trebuchet MS;
    font-size: 11px;
    font-weight: bold;
	text-transform:uppercase;
	position:absolute;
	bottom:2%;
	right:0;
	margin:0 20px 10px 0;
	z-index:999;
}

.popApoio {
	width:478px;
	height:117px;
	background:url(../images/home/patroNew.png) no-repeat center top;
	position:absolute;
	left:50%;
	top:91%;
	z-index:999;
	margin:-58px 0 0 -239px;
}
.popApoio a{
	color:#000;
	font-family: trebuchet MS;
    font-size: 11px;
    font-weight: bold;
	text-transform:uppercase;
	text-decoration:none;
	float:right;
	margin:0 5px 0 0;
}




